
.wwpform_wrapper {
	-moz-box-shadow: 0px 0px 10px 6px rgba(85,85,85,0.43);
	-webkit-box-shadow: 0px 0px 10px 6px rgba(85,85,85,0.43);
	box-shadow: 0px 0px 10px 6px rgba(85,85,85,0.43);
}

.wwp-readonly {
	border:none;
	font-size:16px;
	width:100%;
	color: #333
}


/**** Tabs ******/
.wwp-form-tab {
	margin-bottom: 0px;
	border-radius: 0px !important;
}

.wwpform-tab-content {
	-moz-box-shadow: 0px -4px 6px 5px rgba(85,85,85,0.15);
	-webkit-box-shadow: -4px 0px 6px 5px rgba(85,85,85,0.15);
	box-shadow: 0px -4px 6px 5px rgba(85,85,85,0.15);
	margin-top: 0px;
	border: 0px;
}

.wwpform-footer {
	text-align: right;
	margin-bottom: 15px;
}

.wwpform-footer > .btn {
	width: 30%;
	min-width: 125px;
}

.wwp-form-tab > .nav-item {
	border-radius: 0px !important;
	font-weight: 600;
	border: 0;
	height: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.wwp-form-tab > li a:hover {
	border: 0;
	height: 60px;
}

.wwp-form-tab li a {
	color: #002D56 !important; /*dark blue*/
	margin-left: 10px;
	/*box shadow right*/
	-webkit-box-shadow: 10px 0px 12px -8px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 10px 0px 12px -8px rgba(50, 50, 50, 0.75);
	box-shadow: 10px 0px 12px -8px rgba(50, 50, 50, 0.75);
	
}

.wwp-form-tab li a.active { /*light blue*/
	color: #005DA5 !important;
	border-radius: 0px !important;
	border: 0;
	background-color: #fff;
	height: 60px;	
	/*box shadow left and right*/
	-webkit-box-shadow: -10px 0px 5px -9px rgba(85, 85, 85, 0.1), 10px 0px 12px -9px rgba(50, 50, 50, 0.95);
	-moz-box-shadow: -10px 0px 5px -9px rgba(85, 85, 85, 0.1), 10px 0px 12px -9px rgba(50, 50, 50, 0.95);
	box-shadow: -10px 0px 5px -9px rgba(50, 50, 50, 0.1), 10px 0px 12px -9px rgba(50, 50, 50, 0.95);
}

.wwp-form-tab li a.disabled {
	color: #555 !important;
}

.wwp-form-tab li:first-child a {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}

.wwp-form-tab li:last-child a.active {
	width: 100%;
	margin-left: 0px;
}

.wwp-form-tab  a.active > span.wwp-tab-number {		
	display : none;  		
}

.wwp-form-tab li:first-child a.active {
	width: 100%;
	margin-left: 0px;
}

.wwp-form-tab li a.valid-tab {
	color: #008561 !important; /*green*/
	width: 100%;	
}

.valid-tab::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	content: "\f058";
	display: table-cell;
	height: 50px;
	margin-right: 5px;
	float: left;
	vertical-align: middle;
}

.wwp-live-chat {
	position: fixed;
	bottom: 0px;
	right: 0px;
	background-color : #002D56;
	color: white;
	font-weight: bold;
	padding: 14px 12px 18px 12px;
	 
	cursor: pointer;
}

.wwp-confirm-footer > btn {
	width: 125px;
}

.was-validated > .form-check-input:valid {
	color: #008561 !important;
}

/* Radio and Checkboxes */
.custom-control-input ~ .custom-control-label::before {
	border-color: #002D56 !important;
}

.custom-control-input:focus ~ .custom-control-label::before {
	border-color: #002D56 !important;
	box-shadow: 0 0 0 0.2rem rgba(15, 81, 217, 0.25) !important;
}

.custom-control-input:checked ~ .custom-control-label::before {
	border-color: #002D56 !important;
	background-color: #002D56 !important;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
	border-color: #005DA5 !important;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
	background-color: #8a9efb !important;
	border-color: #8a9efb !important;
}

.custom-select > option {
  /* wrap text in compatible browsers */
  -moz-white-space: pre-wrap !important;
  -o-white-space: pre-wrap !important;
  white-space: pre-wrap !important;
  /* hide text that can't wrap with an ellipsis */
  border-bottom: 1px #eee solid;
  margin: 10px !important;

}

.nav-pills .nav-link.active {
	background-color : #002D56;
	color: white;
	font-weight : bold;
}

.nav-pills .nav-link {
	color: #005DA5;
	font-weight: bold;
}


/*<!--// Extra small devices (portrait phones, less than 576px) -->*/
@media screen and (max-width: 576px) {
	.wwpform-footer > .btn {
		width: 90% !important;
		margin-top : 5px;
		
	}
	


}


